accumulo-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christopher Tubbs (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (ACCUMULO-2916) Upgrade Zookeeper to 3.4.*
Date Wed, 18 Jun 2014 17:36:25 GMT

    [ https://issues.apache.org/jira/browse/ACCUMULO-2916?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14036002#comment-14036002
] 

Christopher Tubbs commented on ACCUMULO-2916:
---------------------------------------------

I would like to see the SSL support from 3.4+ as well as a closer look at curator's newer
versions which depend on newer versions of ZK. I think it's reasonable to bump the minimum
version of ZK.

> Upgrade Zookeeper to 3.4.* 
> ---------------------------
>
>                 Key: ACCUMULO-2916
>                 URL: https://issues.apache.org/jira/browse/ACCUMULO-2916
>             Project: Accumulo
>          Issue Type: Improvement
>            Reporter: Corey J. Nolet
>
> We are still on 3.3.6 currently. We should upgrade to 3.4.*



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message